Skip to navigation

Update or pause a signing webhook

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired

Request

This endpoint expects an object.
urlstringOptionalformat: "uri"<=2048 characters
eventslist of enumsOptional
disabledbooleanOptional

Response

Updated webhook.
idstring
urlstringformat: "uri"
teamIdstring
eventslist of enums
disabledboolean
createdAtstring
updatedAtstring

Errors

400
Bad Request Error
429
Too Many Requests Error